<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['siswa'];
	$nama_lengkap = $_POST['nama_lengkap'];
	$id_kelas = $_POST['id_kelas'];
	$sql = "UPDATE siswa SET
				nama_lengkap='" . $nama_lengkap . "',
		        id_kelas='" . $id_kelas . "'
				WHERE nis='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: siswa.php?act=update&msg=success");
}
